body { 
	margin:0;
	background-image:url(froginpond.jpg);
	/*background-image:url(turtleonlog.jpg); */
	background-color:#999999;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center; 
	text-align:center;
	height: 100%;
}
html {
	height: 100%;
}
h1 {
	margin:0;
	font:normal 1.6em Arial, Sans-Serif;
	letter-spacing:2px;
	color:#eeeeee;	
}

h2 {
	margin:0;
	font:normal 1.6em Arial, Sans-Serif;
	letter-spacing:2px;
	color:#eeeeee;	
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -50px; /* the bottom margin is the negative value of the footer's height */
}

.push {
	border:0;
	height: 50px; /* .push must be the same height as .footer */
}

.header {
	border:0;
	background-color:rgba(16,16,16,0.5);
	height: 50px; /* .push must be the same height as .footer */
}

.footer {
	border:0;
	background-color:rgba(16,16,16,0.5);
	height: 50px; /* .push must be the same height as .footer */
}